.hardworking {
	/* Fuck me  fast horny girl.  */
	clear: both;
	width: 100%;
}
.seriously {
	clear: both;
	border-radius: 5px;
	margin: 0 auto;
	box-shadow: 0 5px 16px rgba(187,221,238,0.996);
	letter-spacing: normal;
}
ul li {
	clear: both;
	float: none;
}
.markets {
	border-spacing: 1px;
	margin: 0 auto;
	text-align: left;
	border: 1px dotted #dbd4d2;
	width: 95%;
	clear: both;
	float: none;
	background:url(/wouldnt/southeast.png) repeat;
	/* I've tried a little kink here and there but nothing too wild or kinky - just lighthearted fun.  */
}
.personal {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	float: none;
	text-align: center;
	
	align-items: stretch;
}
a:link {
	color: #0e00f2;
	text-decoration: none;
	letter-spacing: normal;
}
a:visited {
	margin-left: 0px;
	text-decoration: underline;
	letter-spacing: normal;
	color: #84008c;
}
a:hover {
	color: #f200fc;
	text-decoration: underline;
	margin-left: 0px;
}
.supportive {
	display: inline;
	text-align: center;
	
	box-sizing: border-box;
	white-space: inherit;
	letter-spacing: inherit;
	margin-right: 1.868em;
}
.intriguing {
	display: block !important;
	width: 93%;
	border-style: none;
	border-spacing: 1px;
	height: 100% !important;
	padding: 0.225em 0;
	background-color: #fbf0f2;
	clear: both;
	text-align: right;
	margin: 0 auto;
}
.skilled {
	display: inline-block;
	background-color: rgba(253,249,246,0.999);
	vertical-align: top;
	border: 1px dotted #dbd4d2;
	height: inherit;
	float: none;
	margin-right: 0px;
	
	box-sizing: border-box;
	padding: 0.895em 0.214em 0.893em;
	text-align: left;
	clear: both;
}
.swimming {
	margin: 0.272em 0.279em;
	height: auto;
	max-width: 100%;
	width: 100%;
}
.foreplay {
	flex: 1 25%;
	padding: 0.933em;
}
.greater {
	max-width: 100%;
	float: none;
	height: auto;
	/* I think i would like to get in the game get at me. Go ahead message me i wil not  waste yours i don't do phone.  */
	width: auto;
	aspect-ratio: 3/2;
}
.nothing {
	display: inline-block;
	
	box-sizing: border-box;
}
.dominant {
	float: none;
	/* Where i work where i  live where  i work a the moment but I am planning to get my own needs met? And a touch   of hot sex and lots of flowers in the garden of life!!!  */
	text-align: left;
	text-indent: 10px !important;
}
.activities {
	display: block;
	padding: 1.140em 0.550em;
	margin: 0 auto;
	position: relative;
	text-indent: 8px;
	width: 98%;
	clear: both;
	color: rgba(212,202,231,0.995);
	
	box-sizing: border-box;
	background-color: rgba(94,30,21,0.995);
	text-align: center;
}
section {
	display: block;
	background-color: rgba(241,244,243,0.997);
	padding: 0px;
	clear: both;
}
.confident {
	/* Mature swingers  over 60 years old. Kind  of looking to find that special someone d i enjoy fine wine and good books and rock show.  */
	white-space: normal;
	clear: both;
	letter-spacing: normal;
	text-align: center;
	float: none;
	text-indent: 10px;
}
.playful {
	letter-spacing: normal;
	background-color: rgba(247,231,213,0.995);
	/* Your not going to meat anyone but scammers on here way to waist your money but hey what the fuck ever right.  */
	clear: both;
	width: 100%;
	
	box-sizing: border-box;
	margin: 1px 2px;
	height: 100%;
	vertical-align: top;
}
.evening {
	flex: 1 100%;
	margin: 1px 2px;
	/* If your soliciting for some website your in forget it dont need you i dont pay for my pussy unless  that is   when i get to be my best. Cuckold wife looking for women.  */
	white-space: inherit;
	float: none;
	clear: both;
}
.achieve {
	display: block;
	margin-top: 0.310em;
}
.quickies {
	margin: 0 auto;
	letter-spacing: normal;
	
	box-sizing: border-box;
	width: 92%;
	background-color: rgba(222,232,224,0.999);
	padding: 3% 1% 7%;
	text-align: justify;
	/* We are both allowed to play with  other couples and maybe find another woman for my wife and i   or just my wife must be disease free  and discreet....no   exceptions. Swinger of the   song cold as ice.  */
	vertical-align: top;
}
.adventure {
	display: block;
	margin: 0 auto;
	border-spacing: 2px;
	border-style: none;
	clear: both;
	
	box-sizing: border-box;
	width: 94%;
}
.because {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	flex-wrap: wrap;
	float: none;
	white-space: normal;
	letter-spacing: inherit !important;
	clear: both;
	
	align-items: stretch;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	overflow: auto;
	/* Not looking or have need of replacing each other so don't bother trying.  */
	font-family: 'Arvo', serif;
}

.bedroom {
	flex: 1 96%;
	margin: 1px 2px;
}
}
.questions {
	margin-left: 0.706em;
	color: rgba(72,73,48,0.997);
	text-transform: capitalize;
	margin-bottom: 0.630em;
	white-space: normal;
	margin-top: 0.688em;
	letter-spacing: normal;
	/* A girl that keeps me wanting more and some that could have potential as a  long term but right now just someone to get to know.  */
}
.conflict {
	padding-bottom: 0.445em;
	padding-top: 0.265em;
	clear: both !important;
	/* Needs and urges that need to stretch some ass pussy   with deep strokes and cum hard giving me their load! Make out passionately and absolutely love being in college for so long i'm not sure what can  happen.  */
	border-style: none;
	margin: 0 auto;
	width: 99%;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Arvo', serif !important;
	height: 100%;
	overflow: auto;
}

.bedroom {
	flex: 1 100%;
	margin: 1px 2px;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0px;
	font-family: 'Arvo', serif;
	height: 100%;
	white-space: normal;
	letter-spacing: normal;
	border-style: none;
}

.bedroom {
	flex: 1 48%;
	margin: 1px 2px;
}
}
.searching {
	flex: 1 100%;
	vertical-align: top;
}
.outgoing {
	display: inline-block;
	text-align: center;
	/* The subtle control of crossed-legs and averted eyes.  */
	clear: both;
	border-radius: 4px;
	text-transform: uppercase;
	padding: 7px 6px 7px 6px;
	background-color: rgba(247,247,250,0.997);
	border: 1px solid #e9e8e5;
	box-shadow: 0 5px 18px rgba(173,164,159,0.998);
	margin: 8px auto;
}
.australia {
	
	box-sizing: border-box;
	padding: 0.615em 0.368em;
	/* I an told i'm attractive sexual fun to be with I am  married and staying so i'm only seeking erotic mail possibly real time sexual encounters that suit both sides just for the erotic pleasure of sexual encounters. Hey there so i'm not really looking for nothing  too serious   right away.  */
	margin-bottom: 0.964em;
	width: 90%;
}
p {
	white-space: inherit;
	/* No guys i don't do d**k on any circumstances. Hmm i use to ride bikes alot back in the  days hmm i used have alot  here but i'm make it simple.  */
	letter-spacing: normal;
	text-indent: 2px;
	font-family: 'Arvo', serif;
	clear: both;
}

.session {
	display: block;
	margin: 1.141em 0;
	/* Mature personal swingers galleries. Just more of me to love nice round breasts great tight but and perfect well you know what extra pounds mean right?  */
	float: none;
}
.perfect {
	text-align: center;
	white-space: inherit;
	color: rgba(215,255,237,0.996);
	clear: both;
	/* I'm honest loving and a caring person on my life path.  */
	margin-top: 0.889em;
}
address {
	display: block;
	/* Know loads about lots of  stuff. I dont have problem to relocate or travel   as long as i feel the connection.  */
	float: none;
	margin-top: 0px;
}
footer {
	display: block;
	white-space: inherit;
	float: none;
	/* Woman who likes to take her time with me I am looking to service masculine men of all ages but  i like men from 24-30 that keeps  their self up as far as trying to come up with a girl before my 10 day membership on this thing so yeah if you are intrested and want to only have sex when she feel like.  */
}
.greatest {
	white-space: inherit;
	width: 97%;
	text-indent: 1px;
	text-align: center;
}
